@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

.wrapper-tab {
  margin: 2% auto 0 auto;
  /* max-width: 700px; */
  font-family: 'Source Sans Pro', sans-serif;
  user-select: text;
}

.print-tab {
  margin-bottom: 3em;
	width: 100%;
	/* box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.62); */
	overflow: hidden;
	box-shadow: 1px 1px 3px 0px #c1c1c1;
	border: 1px solid #d9d9d9;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
	
.print-tab ul.print-tab-menu {
	width: 100%;
	overflow-x: hidden;
  	white-space: nowrap;
	background: #f3f3f3;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 4px;
}
	
.print-tab ul.print-tab-menu > li {
	position: relative;
	margin: 0 -0.2em 0 0;
	display: inline-block;
	cursor: pointer;
}

.print-tab ul.print-tab-menu > li.active {
	border-top: 3px solid red;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.14902) 0px -2px 3px 0px;
	z-index: 9;
	border-bottom: 4px solid white;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.print-tab ul.print-tab-menu > li > a {
	display: block;
  min-width: 140px; 
	max-width: 300px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #818181;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
}

.print-tab .print-tab-content > div {
	margin-top: -12px;
	position: relative;
	padding: 5px;
	display: none;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.298039) 1px 0px 10px 1px;
}

.print-tab .print-tab-content > div.view {
	display: block;
	width: 100%;
	min-height: 200px;
}

.print-tab .print-tab-content > div p {
  	text-align: left;
	min-height: 200px;
	line-height: 25px;
	display: block;
	padding: 30px;
}



@media screen and (max-width: 600px) {
	.print-tab ul.print-tab-menu > li {
		float: left;
		width: 100%;
		padding-left: 27px;
	}
}

/* iPads */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
	.print-tab ul.print-tab-menu > li {
		width: 19.9%;
	}
	.print-tab ul.print-tab-menu > li > a {
		min-width: unset;
		max-width: unset;
	}
	
}

